## agenda.app 0.42.2

=== debian/changelog ===
agenda.app (0.42.2-1ubuntu1) saucy; urgency=low

  * Build against libical 1.0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Jun 2013 13:23:49 +0100

agenda.app (0.42.2-1build1) raring; urgency=low

  * Rebuild for gnustep-gui 0.22 transition.

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 21 Nov 2012 16:47:21 +0100

agenda.app (0.42.2-1) unstable; urgency=low

  * New upstream release:
    + Fixes FTBFS with GCC-4.7 (Closes: #667869).
    + Fixes FTBFS with gnustep-base/1.24 (Closes: #674906).
  * debian/control (Vcs-Arch): Replace with...
    (Vcs-Git): ...as the package is now maintained with Git.
    (Vcs-Browser): New field.
    (Build-Depends): Add dpkg-dev (>= 1.16.1~), for hardening support.
    (Description): Add another item (new feature).
    (Standards-Version): Bump to 3.9.3 (no changes needed).
  * debian/source/format: Set to 3.0 (quilt).
  * debian/rules: Remove GS_USE_FHS conditional.  Enable hardening.
  * debian/copyright: Update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Tue, 29 May 2012 17:59:58 +0300

agenda.app (0.41-2) unstable; urgency=low

  * debian/rules (OPTFLAG): No longer define; rework noopt handling to be
    compatible with gnustep-make/2.4.x (Closes: #581887).

 -- Yavor Doganov <yavor@gnu.org>  Thu, 27 May 2010 13:36:41 +0300

agenda.app (0.41-1) unstable; urgency=low

  * New upstream release.
  * debian/compat: Set to 7.
  * debian/control (Section): Change to `gnustep'.
    (Build-Depends): Bump debhelper to >= 7.  Remove version from
    libgnustep-gui-dev.  Add uuid-dev and libaddresses-dev.
    (Depends): Add ${gnustep:Depends} and ${misc:Depends}.
    (Standards-Version): Compliant to 3.8.4 as of this release.
    (Homepage, Vcs-Arch): New fields.
  * debian/copyright: Typo fix.  Update copyright years.  Use ©.
  * debian/rules: Export GNUSTEP_MAKEFILES and avoid gs_make usage.
    (build-stamp): Run ./configure LDFLAGS= to workaround semi-broken
    libAddresses test.
    (clean): Conditionally run $(MAKE) distclean.
    (install): Replace `dh_clean -k' with `dh_prep'.
    (binary-arch): Remove deprecated dh_desktop.  Invoke gsdh_gnustep.
  * debian/source/format: New file.

 -- Yavor Doganov <yavor@gnu.org>  Fri, 14 May 2010 23:45:26 +0300

agenda.app (0.36-1) unstable; urgency=low

  * New upstream relaease (Closes: #466981).
  * debian/control (Standards-Version): Bump to 3.8.0; no changes
    required.
  * debian/SimpleAgenda.desktop: Remove the `MimeType' (and `Version')
    field; the command currently does not accept arguments so it is
    harmful to define it.
  * debian/copyright: Record the fact that the package is now under GPLv2
    or later (as opposed to GPLv2 only).
  * debian/rules (build-stamp): Use `gs_make' directly now that Hubert has
    made it possible.
  * debian/control (Build-Depends): Bump libgnustep-gui-dev to >= 0.14 to
    ensure that the package gets build against the proper versions of the
    GNUstep core libraries.

 -- Yavor Doganov <yavor@gnu.org>  Sun, 06 Jul 2008 23:03:11 +0300

agenda.app (0.28-1) unstable; urgency=low

  * Agenda is dead, long live SimpleAgenda!
  * New upstream release, packaging done entirerly from scratch.
    (Unfortunately the latest releases 0.29-0.34 depend on features of the
    GNUstep libraries only available in SVN trunk.)
  * Adopt package, new maintainer is the GNUstep team (Closes: #454462).
  * Implement all changes necessary for the current GNUstep transition
    (Closes: #450478).

 -- Yavor Doganov <yavor@gnu.org>  Thu, 20 Dec 2007 22:57:36 +0200

agenda.app (0.1-4) unstable; urgency=low

  * Rebuild against latest libgnustep-gui.
  * Bump standards version.
  * Update manual page.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 19 Jan 2006 15:54:38 +0100

agenda.app (0.1-3) unstable; urgency=low

  * Applied patch to fix FTBFS. (closes: #299627)
  * Added Co-maintainer.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed, 16 Mar 2005 16:25:39 +0100

agenda.app (0.1-2) unstable; urgency=low

  * Updated debian/control build-depends for GNUstep 0.9.4.
  * Renamed source package to agenda.app.
  * Fixed debian/copyright.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri, 12 Nov 2004 21:57:09 +0100

agenda (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sun,  1 Aug 2004 13:26:06 +0200
