=== debian/watch ===
version=3
http://coyote.octets.fr/pub/gnustep/SimpleAgenda-(.*)\.tar\.gz
