## agenda.app 0.44

=== debian/changelog ===
agenda.app (0.44-2build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:09:28 +0100

agenda.app (0.44-2build1) disco; urgency=medium

  * No-change rebuild for gnustep soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Jan 2019 08:00:33 +0100

agenda.app (0.44-2) unstable; urgency=medium

  * Team upload.
  * Bump standards version to 4.2.1.
  * Bump debhelper version to 11.
  * debian/control: Updated Vcs links.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 18 Sep 2018 12:18:43 +0200

agenda.app (0.44-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat: Set to 10.
  * debian/control (Build-Depends): Require debhelper >= 10 and
    gnustep-make >= 2.7.0-3 for recent config.mk.  Add libdbuskit-dev for
    desktop notifications; drop dpkg-dev (obsolete) and imagemagick (not
    needed anymore as support for Debian menu is removed).
    (Depends): Remove ${gnustep:Depends}; obsolete.
    (Homepage): Replace with the new one at GitHub.
    (Vcs-Git, Vcs-Browser): Use canonical/secure URIs.
    (Standards-Version): Compliant with 4.1.2 as of this release.
  * debian/rules: Update for modern dh.
  * debian/install:
  * debian/docs:
  * debian/manpages: New files.
  * debian/menu: Delete.
  * debian/watch: Upgrade to version 4; use new upstream location.
  * debian/SimpleAgenda.desktop: Add Keywords field.
  * debian/patches/spelling-fix.patch: New, fix trivial spelling error.
  * debian/patches/series: New file.
  * debian/copyright: Switch to format 1.0; update Source field and
    copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Wed, 06 Dec 2017 11:06:36 +0200
