=== debian/control ===
Source: agenda.app
Section: gnustep
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders: Yavor Doganov <yavor@gnu.org>
Build-Depends: debhelper (>= 11),
	       gnustep-make (>= 2.7.0-3),
	       libgnustep-gui-dev,
	       libaddresses-dev,
	       libdbuskit-dev,
	       libical-dev,
	       uuid-dev
Standards-Version: 4.2.1
Homepage: https://github.com/poroussel/simpleagenda
Vcs-Git: https://salsa.debian.org/gnustep-team/simpleagenda.app.git
Vcs-Browser: https://salsa.debian.org/gnustep-team/simpleagenda.app

Package: agenda.app
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends}
Description: Calendar manager for GNUstep
 SimpleAgenda is a an application to manage your calendars.  It
 handles both local and remote (webcal) calendars.  Calendars can be
 shared with other programs like Evolution, Dates, IceApe Calendar and
 others.  The following features are available:
 .
  * Multiple agendas.
  * Handle both events and tasks.
  * Support for local and remote (ftp, http) iCalendar agendas.
  * Monthly calendar, day view, summary and tasks view.
  * Create, resize and move appointments easily.
  * Export individual elements as files and to the pasteboard.
  * Import .ics files.
  * Simple text search.
  * Alarms with multiple backends.
