## agenda.app 0.46

=== debian/changelog ===
agenda.app (0.46-3build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:05:37 +1100

agenda.app (0.46-3build2) noble; urgency=high

  * No change rebuild against libical3t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 16:27:00 +0100

agenda.app (0.46-3build1) mantic; urgency=medium

  * Rebuild against libgnustep-base1.29.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 18 Jun 2023 11:51:27 +0200

agenda.app (0.46-3) unstable; urgency=medium

  * debian/patches/flaky-test.patch: New; mark a flaky test as hopeful
    (Closes: #1025227).
  * debian/patches/series: New file.
  * debian/control (Standards-Version): Bump to 4.6.2; no changes needed.
  * debian/copyright: Update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Sat, 21 Jan 2023 10:29:01 +0200

agenda.app (0.46-2) unstable; urgency=medium

  * debian/tests/testsuite: Run "make check" which in turn will run
    configure, needed to generate local.make.  Export GNUSTEP_MAKEFILES.
  * debian/rules (override_dh_link): Convert the app icon from TIFF to PNG
    format as the former is not supported by AppStream.
  * debian/control (Build-Depends): Add imagemagick.
  * debian/SimpleAgenda.desktop: Use the PNG icon.

 -- Yavor Doganov <yavor@gnu.org>  Wed, 03 Nov 2021 10:35:18 +0200

agenda.app (0.46-1) unstable; urgency=medium

  * New upstream release:
    + Fixes creation of new task or appointment on first startup
    (Closes: #903684).
  * debian/patches/spelling-fix.patch: Remove; fixed upstream.
  * debian/patches/series: Delete.
  * debian/control (Build-Depends): Switch to the debhelper-compat
    mechanism; bump compat level to 13.  Remove ancient gnustep-make
    version constraint.
    (Rules-Requires-Root): Set to "no".
    (Standards-Version): Set to 4.6.0; no changes needed.
  * debian/compat: Delete.
  * debian/rules (DEB_LDFLAGS_MAINT_APPEND): Don't set anymore, not needed
    with current toolchain.
    (override_dh_auto_configure): Remove override, as above.
    (override_dh_auto_build): Replace messsages=yes with $(verbose) to
    cater for "terse" in DEB_BUILD_OPTIONS.
  * debian/tests/control:
  * debian/tests/testsuite: New files; run the upstream testsuite as
    autopkgtest: this should be sufficient in case of incompatible changes
    in GNUstep and/or libical.
  * debian/SimpleAgenda.desktop: Set icon to the real file in /usr/share
    rather than the symlink in /usr/lib; should fix an AppStream error.
  * debian/copyright: Update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Mon, 18 Oct 2021 22:11:00 +0300
