=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: agenda.app
 Section: gnustep
 Priority: optional
-Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
 Uploaders: Yavor Doganov <yavor@gnu.org>
-Build-Depends: debhelper (>= 11),
-	       gnustep-make (>= 2.7.0-3),
+Build-Depends: debhelper-compat (= 13),
+	       imagemagick,
 	       libgnustep-gui-dev,
 	       libaddresses-dev,
 	       libdbuskit-dev,
 	       libical-dev,
 	       uuid-dev
-Standards-Version: 4.2.1
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Homepage: https://github.com/poroussel/simpleagenda
 Vcs-Git: https://salsa.debian.org/gnustep-team/simpleagenda.app.git
 Vcs-Browser: https://salsa.debian.org/gnustep-team/simpleagenda.app
