=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

include /usr/share/GNUstep/debian/config.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
d_app := $(CURDIR)/debian/agenda.app

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- $(optim) $(verbose) \
	  $(shell dpkg-buildflags --export=cmdline)

override_dh_link:
	dh_installdirs usr/share/GNUstep
	rm $(d_app)$(GNUSTEP_SYSTEM_APPS)/*.app/Resources/*.desktop
	mv $(d_app)$(GNUSTEP_SYSTEM_APPS)/SimpleAgenda.app/Resources \
	  $(d_app)/usr/share/GNUstep/SimpleAgenda.app
	dh_link usr/share/GNUstep/SimpleAgenda.app \
	  $(GNUSTEP_SYSTEM_APPS)/SimpleAgenda.app/Resources
	convert $(d_app)/usr/share/GNUstep/SimpleAgenda.app/Calendar.tiff \
	  $(d_app)/usr/share/GNUstep/SimpleAgenda.app/app-icon.png
