## agenda.app 0.47

=== debian/changelog ===
agenda.app (0.47-2) unstable; urgency=medium

  * debian/rules (override_dh_auto_test): New; print testsuite log in case
    of failure (Addresses: #1104379).
  * debian/control (Standards-Version): Bump to 4.7.2; no changes needed.
  * debian/copyright: Replace FSF's old address with the canonical URL.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 01 May 2025 07:04:31 +0300

agenda.app (0.47-1) unstable; urgency=medium

  * New upstream release:
    + Fixes configure error with the GNUstep multiarch layout
      (Closes: #1094007).
  * debian/control (Build-Depends): Require libaddreses-dev (>= 0.4.8-7)
    and libgnustep-gui-dev (>= 0.31.1-7) for the multiarch layout.  Remove
    gnustep-make; implied by the dependency chain.
  * debian/upstream/metadata: New file.
  * debian/copyright: Update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Fri, 07 Feb 2025 16:39:20 +0200

agenda.app (0.46-4) unstable; urgency=medium

  * Run wrap-and-sort -ast.
  * debian/gbp.conf: New file.
  * debian/control (Build-Depends): Require gnustep-make (>= 2.9.2-2) for
    dh_gnustep's --app option.
    (Standards-Version): Bump to 4.7.0; no changes needed.
  * debian/rules (override_dh_link): Rename as...
    (execute_before_dh_link): ...and run dh_gnustep --app.  Convert a PNG
    icon to TIFF to fix lintian I: image-file-has-conflicting-name.
  * debian/copyright: Update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Wed, 09 Oct 2024 10:04:46 +0300
