=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

include /usr/share/GNUstep/debian/config.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
d_app := $(CURDIR)/debian/agenda.app

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- $(optim) $(verbose) \
	  $(shell dpkg-buildflags --export=cmdline)

override_dh_auto_test:
	dh_auto_test || (cat tests.log; exit 1)

execute_before_dh_link:
	gsdh_gnustep --app
	convert Resources/Calendar.tiff \
	  $(d_app)/usr/share/GNUstep/SimpleAgenda.app/app-icon.png
# Convert a PNG file to TIFF to fix I: image-file-has-conflicting-name.
	convert Resources/ical-file.tiff \
	  $(d_app)/usr/share/GNUstep/SimpleAgenda.app/ical-file.tiff
